/*=============== Header ===================*/
/* Affix */
.affix {
    top: 0;
    width: 100%;
}
.top-menu {
    padding: 20px 0;
    background: #fff;
    margin: 0 auto;
    z-index: 9999 !important;
}
.contact-data tr td img{
    margin-right: 15px;
}
.contact-data tr td.title, .contact-data tr td a{
    color: #424242;
    font-size: 16px;
}
.contact-data tr td.desc{
    color: #999998;
    font-size: 14px;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
/* Navbar */
.navbar{
    background: #d97e29;
    border: none;
    border-radius: 0;
    margin: 0;
    transition: all 0.5s ease-in-out;
    z-index: 9999 !important;
}
.navbar-brand img {
    height: 58px;
    margin-top: -6px;
}
.navbar-nav > li > a{
    position: relative;
    background: none !important;
    color: #fff  ;
    font-size: 14px;
    transition: all 0.5s ease-in-out;
}
.navbar-nav > li > a:hover,.navbar-nav > li.active > a{
    /*background: #fff !important;*/
    color: #424242  ;
}
/* Remove border color from the collapsible button */
.navbar .navbar-toggle, .navbar .navbar-toggle:active, .navbar .navbar-toggle:focus {
    border-color: transparent;
    color: #ddd;
    background: transparent;
    box-shadow: none;
    border-radius: 2px;
}
.navbar .navbar-toggle span {
    background: #d97e29 ;
}
.navbar .navbar-toggle:hover {
    background: #d97e29;
    color: #fff;
    border: 1px solid #d97e29;
}
.navbar .navbar-toggle:hover span {
    background: #fff;
}
/*======= Carousel ========*/
#carousel-index{
    position: relative;
}
#carousel-index .item{
    height: 450px;
    width: 100%;
}
#carousel-index .item img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}
#carousel-index .carousel-control{
    top: 80%;
    left: auto;
    right: 120px;
    margin: 0 auto;
    background: #fff !important;
    color: #d97e29;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-shadow: none;
    opacity: 1;
    z-index: 9990;
}
#carousel-index .carousel-control.right {
    right: 50px;
}
@media all and (min-width: 1200px){
    #carousel-index .carousel-control{
        left: 944px;
        right: 0;
        top: 75%;
    }
    #carousel-index .carousel-control.right {
        left: 1064px;
        right: 0;
        top: 75%;
    }
}
#carousel-index .carousel-control:hover,
#carousel-index .carousel-control:active,
#carousel-index .carousel-control:focus {
    background: #d97e29 !important;
    color: #fff;
}
#carousel-index .carousel-caption {
    bottom: 40%;
}
#carousel-index .carousel-caption h4{
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
#carousel-index > img {
    display: inline-block;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    transform: rotateY(180deg);
    z-index: 2;
}
#carousel-index > .breadcrumb {
    display: inline-block;
    background: none;
    position: absolute;
    bottom: 50px;
    right: 20%;
    margin: 0 auto;
    font-size: 18px;
    width: max-content;
    z-index: 2;
}
.breadcrumb>.active {
    color: #fff;
}
.breadcrumb a {
    color: #d97e29;
}
/*======= Vision ========*/
.vision-wrapper{
    position: relative;
    display: block;
    width: 100%;
    padding-top: 60px;
    border-bottom: 3px solid #d97e29;
}
.vision-wrapper .vision-title{
    position: relative;
    display: block;
    width: auto;
    font-size: 36px;
    margin: -100px auto 50px;
    color: #424242;
    z-index: 5;
}
.vision-wrapper .vision-title:after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    background: #d97e29;
    width: 50px;
    height: 6px;
}
.vision-wrapper .vision-description{
    display: block;
    font-size: 16px;
    line-height: 30px;
    margin: 80px auto;
    color: #424242;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
.vision-wrapper .vision-img{
    position: relative;
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 20px auto 80px;
    text-align: center;
    z-index: 5;
}
.vision-wrapper .vision-img img{
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: bottom;
}
.vision-buttons{
    margin: 10px auto;
}
.btn-orange{
    color: #fff !important;
    background: #d97e29 !important;
    border: none !important;
    border-radius: 20px;
    min-width: 150px;
    margin: 5px;
}
.btn-dark{
    color: #fff !important;
    background: #424242 !important;
    border: none !important;
    border-radius: 20px;
    min-width: 150px;
    margin: 5px;
}
/*======= About ========*/
.about-tabs{
    display: flex;
    width: 100%;
    margin: 50px auto;
}
.about-tabs .nav-tabs {
    border-bottom: none;
    border-right: 5px solid #d97e29;
    padding: 0;
}
.about-tabs .nav-tabs li{
    width: 100%;
    display: block;
    margin: 10px auto;
}
.about-tabs .nav-tabs>li>a {
    margin: 0 !important;
    border: 1px solid #cccccc;
    border-right: none;
    border-radius: 0;
    color: #484848 !important;
    font-size: 16px;
}
.about-tabs .nav-tabs>li.active>a {
    background: #cccccc;
}
.about-tabs .tab-content{
    padding: 18px;
    font-size: 17px;
    color: #323232;
    line-height: 30px;
    margin: 10px;
}
/*======= Points of Strong  ========*/
.points-wrapper{
    position: relative;
    display: block;
    background: #fff;
    width: 100%;
}

.points-list{
    position: relative;
    display: flex;
    background: url("../images/Layer%208.png") center no-repeat;
    background-size: cover;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.points-wrapper li{
    position: relative;
    width: calc((100% - 200px) / 4 );
    display: inline-block;
    border-right: 1px solid rgba(153, 153, 152, 0.35);
    padding: 15px;
    transition: all 0.5s ease-in-out;
}
.points-wrapper li:last-of-type{
    width: 200px;
    background: transparent !important;
    border: none !important;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    align-items: center;
}
.points-wrapper .points-wrapper-title{
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    display: block;
    margin: 0 auto;
    text-align: center;
    align-items: center;
    font-size: 24px;
    transform: rotate(90deg);
}
.points-wrapper li:last-of-type:before{
    display: none;
}
.points-wrapper li:hover{
    background: #d97e29;
}
.points-wrapper li:before{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/points-disactive.png") center no-repeat;
    background-size: contain;
    width: 115px;
    height: 91px;
    transform: rotateY(180deg);
    transition: all 0.5s ease-in-out;
}
.points-wrapper li:hover:before{
    background: url("../images/points-active.png") center no-repeat;
    background-size: contain;
}
.points-wrapper li .points-icon{
    display: block;
    background: url("../images/216065-200.png") center no-repeat;
    background-size: contain;
    width: 60px;
    height: 76px;
    margin: 50px auto 20px;
    text-align: center;
}
.points-wrapper li:hover .points-icon{
    background: url("../images/63801.png") center no-repeat;
    background-size: contain;
    width: 72px;
    height: 76px;
}
.points-wrapper li .points-title{
    margin: 10px auto;
    text-align: center;
    color: #424242;
    font-size: 20px;
    transition: all 0.5s ease-in-out;
}
.points-wrapper li .points-description{
    margin: 10px auto;
    text-align: center;
    color: #424242;
    font-size: 14px;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
    transition: all 0.5s ease-in-out;
}
.points-wrapper li:hover .points-title,
.points-wrapper li:hover .points-description{
    color: #fff;
}
/*======= Services ========*/
.services-wrapper{
    position: relative;
    display: block;
    width: 100%;
    margin: 20px auto;
}
.services-wrapper .services-title{
    position: relative;
    display: block;
    width: auto;
    font-size: 26px;
    margin: 30px auto 50px;
    text-align: center;
    color: #424242;
    z-index: 5;
}
.services-wrapper .services-title:after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #d97e29;
    width: 50px;
    height: 6px;
}
.services-wrapper .services-title2{
    margin: 30px 0 50px;
    text-align: left;
}
.services-wrapper .services-title2:after{
    left: 0;
    right: auto;
    margin: 0;
    text-align: left;
}
.services-list{
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    clear: both;
    color: #000;
}
.services-list li{
    position: relative;
    display: inline-block;
    float: left;
    width: calc(100% / 3);
}
.service-item{
    position: relative;
    display: flex;
    padding: 20px;
    transition: all 0.5s ease-in-out;
}
.service-item:hover{
    background: #424242;
}
.service-item:hover:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background: #d97e29;
    transition: all 0.5s ease-in-out;
}
.service-item .service-icon{
    display: inline-block;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background: #d97e29;
    text-align: center;
    padding: 13px 0;
    margin-right: 16px;
}
.service-item .service-icon img{
    height: 36px;
    object-fit: contain;
    object-position: center;
}
.service-item .service-details{
    display: inline-block;
    width: calc(100% - 80px);
}
.service-item .service-details .service-title{
    font-size: 18px;
    color: #424242;
    margin-bottom: 5px;
    transition: all 0.5s ease-in-out;
}
.service-item:hover .service-details .service-title{
    color: #fff;
}
.service-item .service-details .services-description{
    font-size: 16px;
    color: #d97e29;
    font-family: "DIN NEXT™ ARABIC REGULAR" ,serif;
}
/*======= Counter ========*/
.gallery-wrapper{
    position: relative;
    display: block;
    width: 100%;
    background: #d97e29;
    padding: 50px 0;
    overflow: hidden;
}
.gallery-wrapper .gallery-wrapper-title{
    position: relative;
    display: block;
    width: auto;
    font-size: 26px;
    margin: 30px auto 50px;
    text-align: center;
    color: #fff;
    z-index: 5;
}
.gallery-wrapper .gallery-wrapper-title:after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    width: 50px;
    height: 6px;
}
.gallery-wrapper .gallery-item{
    position: relative;
    display: block;
    width: 100%;
    max-width: 300px;
    height: 250px;
    margin: 20px auto;
}
.gallery-wrapper .gallery-item .gallery-img{
    width: 100%;
    height: 100%;
}
.gallery-wrapper .gallery-item .gallery-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.gallery-wrapper .gallery-item .gallery-title{
    position: absolute;
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    color: #fff;
    font-size: 18px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    vertical-align: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    transition: all 0.5s 0.1s ease-in-out;
}
.gallery-wrapper .gallery-item .gallery-title i{
    display: block;
    margin-bottom: 10px;
}
.gallery-wrapper .gallery-item:hover .gallery-title{
    opacity: 1;
}
.gallery-wrapper .gallery-item .gallery-title:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    background: rgba(217, 126, 41, 0.9);
    opacity: 0;
    transition: all 0.5s ease-in-out;
    z-index: -1;
}
.gallery-wrapper .gallery-item:hover .gallery-title:after{
    opacity: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* Owl Carousel */
.owl-carousel .owl-nav button.owl-prev ,
.owl-carousel .owl-nav button.owl-next{
    background: none !important;
    position: absolute;
    top: calc(50% - 50px);
}

.owl-carousel .owl-nav button.owl-next {
    right: -20px;
}
.owl-carousel .owl-nav button.owl-prev {
    left: -20px;
}
.owl-carousel .owl-nav button i{
    color: #fff !important;
    text-align: center;
    font-size:56px
}
/*======= Counter ========*/
.counter-wrapper{
    position: relative;
    display: block;
    background: linear-gradient(rgba(66, 66, 66, 1), rgba(66, 66, 66, 0.8)) , url(../images/images.jpg) center no-repeat fixed;
    background-size: cover;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 85px 0;
}
.counter-wrapper:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 180px 140px 0;
    border-color: transparent #fa9f4a transparent transparent;
}
.counter-wrapper.counter-about:before{
    top: auto;
    bottom: 0;
    border-width: 0 0 140px 180px;
    border-color: transparent transparent #d97e29 transparent ;
}
.counter-wrapper .counter-wrapper-title{
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
}
.counter-wrapper .counter-item{
    position: relative;
    display: block;
    width: 100%;
    /* margin: 60px auto; */
}
.counter-wrapper .counter-item .counter-number{
    font-size: 40px;
}
.counter-wrapper .counter-item .counter-title{
    font-size: 20px;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
    color: #d97e29;
}
/*======= Projects ========*/
.project-wrapper{
    position: relative;
    display: block;
    width: 100%;
    margin: 60px auto 20px;
}
.project-wrapper .project-img{
    display: block;
    width: 100%;
    height: 350px;
}
.project-wrapper .project-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.project-short-details{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    display: block;
    z-index: 9;
}
.project-short-details .project-title{
    font-size: 20px;
    margin-bottom: 10px;
}
.project-short-details .view-details{
    font-size: 16px;
    color: #d97e29;
    cursor: pointer;
    width: max-content;
}
.project-short-details .project-date{
    position: absolute;
    top: 0;
    left: 65%;
}
.project-wrapper .project-active ,.project-wrapper .project-disactive{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: auto;
    transform: rotateY(180deg);
    z-index: 8;
    transition: all 0.5s ease-in-out;
}
.project-wrapper .project-active{
    opacity: 0;
}
.project-wrapper:hover .project-active,
.project-wrapper.active .project-active{
    opacity: 1;
}
.project-wrapper .project-category {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 247px;
    height: 50px;
    color: #d97e29;
    font-size: 20px;
    padding-top: 8px;
    padding-left: 30px;
    text-align: center;
    z-index: 2;
}
.project-wrapper .project-category:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: -2px;
    background: url(../images/Rectangle-23.png) center no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
    transform: rotateY(180deg);
    z-index: -1;
}
.project-wrapper .project-info-wrapper{
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.89);
    height: 100%;
    width: 0;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.project-wrapper:hover .project-info-wrapper,
.project-wrapper.active .project-info-wrapper{
    width: 40%;
    opacity: 1;
}
.project-wrapper .project-info-wrapper .project-info{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding: 20px;
    opacity: 0;
    transition: all 0.5s 0.5s ease-in-out;
}
.project-wrapper:hover .project-info-wrapper .project-info,
.project-wrapper.active .project-info-wrapper .project-info{
    opacity: 1;
}
.project-wrapper .project-info-wrapper .project-info:after{
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    background: url("../images/Rectangle%2027.png") center no-repeat;
    background-size: contain;
    width: 17px;
    height: 198px;
    transform: translateY(-50%);
}
.project-wrapper .project-info-wrapper .project-info .project-info-title{
    font-size: 14px;
    margin-top: 20px;
}
.project-wrapper .project-info-wrapper .project-info .project-info-description{
    font-size: 15px;
    color: #d97e29;
}
.project-wrapper .project-info-wrapper .project-info .view-slider{
    position: absolute;
    top: 50%;
    left: calc(100% + 25px);
    transform: translateY(-50%);
    color: #fff;
    background: #d97e29;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    padding-top: 8px;
    text-align: center;
}
.see-more{
    background: #d97e29 !important;
    color: #fff !important;
    border-radius: 0;
    min-width: 180px;
    transition: all 0.5s ease-in-out;
}
.see-more:hover{
    background: #424242 !important;
    color: #d97e29 !important;
}
/*======= Clients ========*/

.clients-wrapper{
    position: relative;
    display: block;
    width: 100%;
    padding: 50px 0;
    background: #424242;
    text-align: center;
    align-items: center;
}
.clients-wrapper .clients-wrapper-title{
    position: relative;
    display: block;
    width: auto;
    font-size: 26px;
    margin: 30px auto 50px;
    text-align: center;
    color: #fff;
    z-index: 5;
}
.clients-wrapper .clients-wrapper-title:after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    width: 50px;
    height: 6px;
}
.clients-list{
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    text-align: center;
}
.client-logo{
    display: flex;
    width: 150px;
    height: 100px;
    line-height: 100px;
    margin: 20px auto;
    text-align: center;
    align-items: center;
}
.client-logo img{
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
    object-position: center;
    filter: grayscale(100%);
}
.client-logo:hover img{
    filter: grayscale(0);
}
/*======= Contact ========*/
.contact-wrapper{
    position: relative;
    display: block;
    width: 100%;
    background: #fff;
    padding: 50px 0;
}
.contact-wrapper:before{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    background: url("../images/crane.png") center no-repeat;
    background-size: contain;
    width: 450px;
    height: 550px;
    transform: rotateY(180deg);
}
.contact-title{
    font-size: 24px;
    margin: 30px auto;
}
.contact-title span{
    display: inline-block;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
.contact-form .form-control{
    color: #fff;
    background: #e99c52;
    border: none;
    border-radius: 0;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
.contact-form textarea.form-control{
    background: #d97e29;
}
.contact-form .form-control::placeholder{
    color: rgba(255, 255, 255, 0.9);
}
.contact-form .input-group-addon{
    background: none;
    border: none;
    min-width: 40px;
    text-align: center;
}
.contact-form .input-group-addon img{
    width: 24px;
}
.btn-send{
    color: #fff !important;
    background: #424242 !important;
    border: none !important;
    border-radius: 0;
    min-width: 150px;
}
.btn-send:hover{
    background: #e99c52 !important;
}
/*======= Contact ========*/
.contact-wrapper-2 {
    position: relative;
    display: block;
    padding: 50px 0;
    background: #e99c52;
}
.contact-wrapper-2 .contact-data tr td img{
    filter: brightness(0) invert(1);
}
.contact-wrapper-2 .contact-data tr td.title{
    color: #fff;
    font-size: 18px;
}
.contact-wrapper-2 .contact-data tr td a{
    color: #fff !important;
    font-size: 18px;
}
.contact-wrapper-2 .contact-data tr td.desc{
    color: #fff;
    font-size: 14px;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
/*======= Title ========*/
.index-title{
    position: relative;
    display: block;
    width: auto;
    font-size: 36px;
    margin: 30px auto 50px;
    text-align: center;
    color: #424242;
    z-index: 5;
}
.index-title:after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    background: #d97e29;
    width: 50px;
    height: 6px;
}
.page-title{
    position: relative;
    display: block;
    width: auto;
    font-size: 36px;
    margin: -60px auto 50px;
    color: #424242;
    z-index: 5;
}
.page-title.projects-title{
    margin: 50px auto;
    text-align: center;
}
.page-title span{
    display: inline-block;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
.page-title:after{
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    background: #d97e29;
    width: 50px;
    height: 6px;
}
.page-title.projects-title:after{
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.projects-description{
    position: relative;
    display: block;
    width: max-content;
    max-width: 100%;
    margin: 40px auto;
    text-align: center;
    padding: 20px 80px;
    font-size: 20px;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
.projects-description:before, .projects-description:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: url("../images/comma.png") center no-repeat;
    background-size: contain;
    width: 69px;
    height: 64px;
    transform: rotateY(180deg);
}
.projects-description:after{
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
    background: url("../images/comma2.png") center no-repeat;
    background-size: contain;
}
/*======= Footer ========*/
footer{
    width: 100%;
    background: #d97e29 url("../images/constr_counter_parallax.png") center no-repeat;
    background-size: cover;
    color: #fff;
    font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
}
footer .logo{
    width: 100%;
    max-width: 250px;
    height: auto;
    margin: 0 0 10px;
    display: inline-block;
}
footer .logo img{
    width: auto;
    max-width: 100%;
    height: auto;
    object-fit: contain;
}
.useful-links{
    font-family: "DIN NEXT™ ARABIC BOLD" , serif;
    font-size: 20px;
}
ul.footer-menu {
    position: relative;
    display: block;
    margin: 20px auto ;
    padding: 0;
    list-style: none;
}
ul.footer-menu li{
    display: block;
}
ul.footer-menu li a{
    color: #fff;
    font-size: 16px;
    transition: all 0.3s ease-in-out;
}
ul.footer-menu li a:hover{
    color: #424242;
}
#map{
    width: 100%;
    height: 200px;
}
/* socials*/
.socials{
    margin: 0 ;
}
.socials li{
    list-style: none;
    display: inline-block;
    margin: 0 ;
    text-align: center;
}

.socials li span {
    display: inline-block !important;
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 16px;
    color: #202020;
    background: #fff;
    text-align: center;
    margin: 2px;
    transition: all 0.5s ease-in-out;
}
.socials span:hover{
    transform: rotateX(360deg);
    color: #fff !important;
}
.socials .fa-facebook{
    color: #4267B2 !important;
}
.socials .fa-facebook:hover{
    background: #4267B2 !important;
}
.socials .fa-instagram{
    color: #d6249f;
}
.socials .fa-instagram:hover{
    background: linear-gradient(to left top,#fdf497, #fd5949, #d6249f, #285AEB );
}
.socials .fa-twitter{
    color: #55acee !important;
}
.socials .fa-twitter:hover{
    background: #55acee !important;
}
.socials .fa-linkedin{
    color: #0077b5 !important;
}
.socials .fa-linkedin:hover{
    background: #0077b5 !important;
}
.socials .fa-youtube{
    color: #f00 !important;
}
.socials .fa-youtube:hover{
    background: #f00 !important;
}
.socials .fa-google-plus{
    color: #f00 !important;
}
.socials .fa-google-plus:hover{
    background: #ea4335 !important;
}
/**/
footer .copy-rights{
    display: inline-block;
    width: 100%;
    background: #424242;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}
footer .copy-rights a{
    color: #fff;
}
footer .copy-rights a:hover{
    color: #141414 ;
}
.contact-menu{
    display: none;
}
/*================== Responsive =================================*/
@media screen and (max-width: 1199px){

}
@media screen and (max-width: 991px){
    ul.footer-menu {
        margin: 10px auto;
        text-align: center;
        float: none;
    }
    ul.footer-menu li{
        display: inline-block;
        margin: 0 10px !important;
    }
    footer .copy-rights{
        float: none;
        text-align: center;
        margin: 10px auto;
    }
    .vision-wrapper .vision-title {
        margin: -80px auto 50px;
    }
    /*.gallery-wrapper .gallery-item .gallery-title {
        opacity: 1;
    }
    .gallery-wrapper .gallery-item .gallery-title:after {
        opacity: 1;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }*/
    .page-title{
        margin: -50px auto 50px;
    }
    .clients-list .client-logo img {
        filter: grayscale(0);
    }
    .services-list li {
        width: 50%;
    }

    .owl-carousel .owl-nav button.owl-next {
        right: 0;
    }
    .owl-carousel .owl-nav button.owl-prev {
        left: 0;
    }
}
@media screen and (max-width: 767px){
    .navbar-form, .navbar-collapse, .navbar-header{
        border:none !important;
        border-color:transparent !important;
        box-shadow: none !important;
    }
    .navbar{
        background: transparent !important;
        min-height: 70px;
    }
    .navbar.scrolled{
        background: #fff !important;
        box-shadow: 0 2px 5px #ccc;
    }
    .navbar-header{
        height: 70px;
    }
    .navbar-toggle {
        margin-top: 18px;
    }
    .navbar .collapse{
        background: #d97e29  ;
    }
    .navbar-brand{
        position: absolute;
        float: none;
        left: 50%;
        transform: translateX(-50%);
        margin: 0 auto;
    }


    .navbar.affix .logo-white{
        display: none !important;
    }
    .navbar .logo-dark{
        display: none !important;
    }
    .navbar.affix .logo-dark{
        display: block !important;
    }
    .top-menu {
        padding: 10px 0;
        background: #424242;
        text-align: center;
    }
    .top-menu .socials a span{
        background: transparent !important;
        color: #fff !important;
    }
    .contact-menu{
        position: relative;
        display: flex;
        background: #fff;
        padding: 10px;
    }
    .contact-menu li{
        display: inline-block;
        width: calc(100% / 3);
    }
    .contact-menu .contact-data tr td.title, .contact-menu .contact-data tr td a {
        color: #424242;
        font-size: 14px;
    }
    .contact-menu .contact-data tr td.desc {
        color: #999998;
        font-size: 12px;
        font-family: "DIN NEXT™ ARABIC REGULAR" , serif;
    }
    #carousel-index{
        top: -70px;
        margin-bottom: -70px;
    }
    #carousel-index .carousel-caption {
        bottom: 20%;
    }
    .vision-wrapper .vision-title {
        margin: -50px auto 50px;
        font-size: 24px;
    }
    .vision-wrapper .vision-description {
        margin: 10px auto;
    }
    .vision-wrapper .vision-img {
        max-width: 200px;
    }
    .services-list li {
        width: 100%;
        margin: 0;
    }
    .service-item {
        padding: 8px 20px;
    }
    .counter-wrapper .counter-item {
        margin: 10px auto;
    }
    .counter-wrapper .counter-item .counter-number {
        font-size: 24px;
    }
    .counter-wrapper .counter-item .counter-title {
        font-size: 14px;
    }
    .project-wrapper {
        padding-top: 30px;
    }
    .project-wrapper .project-active, .project-wrapper .project-disactive {
        top: 28px;
    }
    .project-wrapper .project-category {
        bottom: -1px;
    }
    .project-short-details .project-title {
         margin-bottom: 0;
    }
    .project-short-details .project-date {
        left: 82%;
    }
    .project-wrapper .project-info-wrapper{
        width: 73% !important;
    }
    .project-wrapper .project-info-wrapper .project-info {
        bottom: 50px;
    }
    .contact-data{
        margin: 10px 0;
    }
    .page-title{
        font-size: 24px;
        margin: -25px auto 50px;
    }
    .services-list.home-services {
        max-height: 400px;
        overflow: hidden;
    }
    .gallery-wrapper .gallery-item .gallery-title {
        font-size: 14px;
    }
    .counter-wrapper:before{
        /* right: -80px; */
    }
    .points-list {
        display: inline-block;
    }
    .points-wrapper li {
        width: calc(100% / 2 );
        height: 300px;
        float: left;
        border-bottom: 8px solid #d97e29;
        overflow: hidden;
    }
    .points-wrapper li:last-of-type {
        display: none;
    }
    .points-wrapper > .points-title{
        position: relative;
        display: block;
        width: auto;
        font-size: 26px;
        margin: 30px auto 50px;
        text-align: center;
        color: #424242;
        z-index: 5;
    }
    .points-wrapper > .points-title:after{
        content: '';
        position: absolute;
        bottom: -20px;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
        background: #d97e29;
        width: 50px;
        height: 6px;
    }
    .points-wrapper li:before {
        width: 90px;
        height: 71px;
    }
    .points-wrapper li .points-icon {
        height: 60px !important;
    }
    .points-wrapper li .points-title {
        font-size: 16px;
    }
    .about-wrapper .about-img{
        max-width: 150px;

    }
    .about-wrapper .about-title {
        font-size: 24px;
    }
    .about-wrapper .about-description {
        font-size: 14px;
    }
    .gallery-wrapper .gallery-item {
        max-width: 300px;
        height: 250px;
    }
    .services-wrapper .services-title {
        font-size: 18px;
    }
    .service-item .service-details .service-title {
        font-size: 16px;
    }
    .service-item .service-details .services-description {
        font-size: 14px;
    }
    .service-item .service-icon {
        width: 48px;
        height: 48px;
    }
    .service-item .service-icon img {
        height: 24px;
    }
    .counter-wrapper .counter-wrapper-title {
        font-size: 24px;
    }
}

@media screen and (max-width: 480px) {
    .page-title{
        font-size: 24px;
        margin: 50px auto;
    }
    .projects-description {
        padding: 20px 50px;
        font-size: 16px;
    }
    .projects-description:before, .projects-description:after {
        width: 36px;
        height: 33px;
    }
    .contact-menu{
        display: block;
    }
    .contact-menu li{
        display: inline-block;
        width: 100%;
    }

}


.page-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 999999;
    background-color: #fff
}

.page-loader:before {
    content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    background: url(../images/logo.gif) center no-repeat;
    background-size: contain;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;

    z-index: 999999;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-animation: scrollDown  1s 1 linear;
    animation: scrollDown  1s 1 linear;
}
a.hitCounter.badge-done0 {
    text-indent: 0px !important;
    background: transparent !important;
}

.page-loader.loaded {
    width: 0;
    top: 0;
    opacity: 0;
    display: none;
    -moz-transition: all 1s cubic-bezier(.8, .2, .2, .9);
    -o-transition: all 1s cubic-bezier(.8, .2, .2, .9);
    -webkit-transition: all 1s cubic-bezier(.8, .2, .2, .9);
    transition: all 1s cubic-bezier(.8, .2, .2, .9)
}

.page-loader.loaded:before {
    opacity: 0
}
@keyframes scrollDown {
    0%{
        top: 0;
    }
    100%{
        top: 50%;
        transform: translateY(-50%);

    }
}